




/*
     FILE ARCHIVED ON 23:12:53 Dec 8, 2013 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 13:49:40 Sep 23, 2014.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/





/*
     FILE ARCHIVED ON 10:06:45 Feb 8, 2011 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 19:00:13 Jul 3, 2012.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
#contactform div
{
	margin-bottom: 0.5em;
	width: 100%;
}

#contactform .indent
{
	margin:10px 0px 10px 95px;
}

#contactform .form_element
{
	padding: 0px 10px 0px 0px;
	text-align:right;
	float: left;
	width: 180px;
}

#contactform .form_data 
{
	padding: 0px;
	text-align:left;
	float: left;	
}

#contactform .separator 
{
	clear: both;
	padding: 0px;
	font-size: 0.5px;
	height: 0.5px;
}











































































































































































































































































































































































